#!/bin/sh
rm -f ltconfig ltmain.sh config.cache aclocal.m4
set -e
echo -n "aclocal... "
aclocal -I macros
echo -n "autoheader... "
autoheader
echo -n "libtoolize... "
libtoolize --copy --force >/dev/null
echo -n "autoconf... "
autoconf -Wall
echo okay.
### what is this junk?
rm -rf autom4te.cache 
